a {
  text-decoration: none;
}

.container {
  width: 1280px;
  margin: 0 auto;
}

/*---------------------header style---------------------*/

.header {
  margin-top: 63px;
}

.header-logo-link {
  font-size: 80px;
  line-height: 94px;
  display: flex;
  align-items: flex-end;
  text-align: center;
  color: #000000;
}

span {
  color: #4bcaff;
}

.header-navbar {
  margin-top: 40px;
}

.header-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  overflow: hidden;
  background-color: #35444f;
}

.header-menu-item {
  padding: 24px 40px;
  border-right: 1px solid #ffffff;
}

.header-menu-item:first-child {
  border-left: 1px solid #ffffff;
}

.header-menu-link {
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
}

.header-menu-item:hover {
  background-color: #222f3a;
  transition: all 1.2s;
}

/*---------------------main style---------------------*/

.main {
  margin-top: 48px;
}

.main-content {
  display: flex;
  column-gap: 52px;
}

.aside-navbar-menu {
  border: 1px solid #495863;
  width: 344px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.aside-navbar-item .aside-navbar-link {
  display: block;
  padding: 25px 44px;
  font-size: 27px;
  line-height: 27px;
  color: #495863;
}

.aside-navbar-item .aside-navbar-link:hover {
  padding: 25px 0;
  color: black;
  text-align: center;
  background-color: #dbdbdb;
  transition: all 0.5s;
}

.section {
  width: 885px;
}

.image-border {
  border: 1px solid #495863;
  height: 529px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-img {
  width: 320px;
  height: 381px;
  transition: transform 0.25s;
}
.section-img:hover {
  transform: scale(1.1);
}

.section-items {
  margin-top: 37px;
}

.section-items-text {
  margin: 0;
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
}

.section-items-text:last-child {
  padding-top: 34px;
}

/*---------------------footer style---------------------*/

.footer {
  margin-top: 51px;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  background-color: rgba(99, 105, 110, 0.48);
}

.footer-list {
  width: 875px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
}

.footer-list-link {
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
  transition: all 0.5s;
}

.footer-list-link:hover {
  padding-bottom: 4px;
  color: #3181a6;
  border-bottom: 2px solid #3181a6;
  text-transform: capitalize;
}

.footer-copyright {
  font-size: 24px;
  line-height: 24px;
  color: #010101;
  padding-right: 40px;
}
